@import '../../../node_modules/@nuiverse/icons/nv-icons.css';


:host {
  --font-size: 30px;

  align-items: center;
  display: flex;
  height: var(--font-size);
  width: var(--font-size);

  .nv-icons {
    font-size: var(--font-size);
    height: var(--font-size);
    width: var(--font-size);
  }
}
